<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="7d3722c9-3165-4595-9706-b1652bdae924" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/Formulario Basico/index.html" beforeDir="false" afterPath="$PROJECT_DIR$/Formulario Basico/index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Formulario Basico/main.css" beforeDir="false" afterPath="$PROJECT_DIR$/Formulario Basico/main.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Pagina con cubos/index.html" beforeDir="false" afterPath="$PROJECT_DIR$/Pagina con cubos/index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Pagina con cubos/main.css" beforeDir="false" afterPath="$PROJECT_DIR$/Pagina con cubos/main.css" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="20wftQPcpxZ6e9gmPojcEtgtCyj" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/Formulario Basico" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="7d3722c9-3165-4595-9706-b1652bdae924" name="Changes" comment="" />
      <created>1636960785356</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1636960785356</updated>
    </task>
    <servers />
  </component>
</project>